<assembly
	xmlns="http://maven.apache.org/plugins/maven-assembly-plugin/assembly/1.1.2"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/plugins/maven-assembly-plugin/assembly/1.1.2 http://maven.apache.org/xsd/assembly-1.1.2.xsd">
	<id>zip</id>
	<formats>
		<format>zip</format>
	</formats>
	<includeBaseDirectory>false</includeBaseDirectory>
	<dependencySets>
		<dependencySet>
			<outputDirectory>libs</outputDirectory>
			<excludes>
				<exclude>${project.groupId}:${project.artifactId}:jar:*</exclude>
			</excludes>
		</dependencySet>
	</dependencySets>
	<fileSets>
		<fileSet>
			<directory>${project.build.directory}</directory>
			<outputDirectory>/</outputDirectory>
			<includes>
				<include>${project.artifactId}-${project.version}.jar</include>
			</includes>
		</fileSet>
		<fileSet>
			<directory>${project.basedir}/src/assembly</directory>
			<outputDirectory>/</outputDirectory>
			<includes>
				<include>start.bat</include>
				<include>testConfigWithStreaming.yml</include>
				<include>REKaiserwall.gml</include>
				<include>checkForSolid.xml</include>
			</includes>
			<filtered>true</filtered>
		</fileSet>
	</fileSets>
</assembly>